
/*********************
 *    Messages    *
 *********************/

 	.ui.message.basic {
	 	border-radius: 0 !important;
	 	border: none;
	 	font-size: 14px;
	 	background: transparent;
	 	box-shadow: none;
	 	padding: 0;
 	}

 	.ui.message.basic .header {
	    font-family: 'dincond-bold';
	    font-weight: normal;
	    font-size: 1.2em;
	    line-height: 1em;
	    margin-top: 0.3em;
	}

 	.ui.message.basic p {
	    font-size: 1em;
	    margin: 0;
	}

 	.ui.message.basic.icon i.icon {
	    font-size: 3em;
	    opacity: 0.2;
	}

/*********************
 *    Segments    *
 *********************/

 	.ui.segment.basic {
	 	border-radius: 0 !important;
	 	border: none;
	 	background: #f7F7F7;
	 	box-shadow: none;
 	}

/* GRID */

	.section.lift {
		position: relative;
		background: #fff;
	}

	.wall-grid {
	    display: -webkit-box;
	    display: -webkit-flex;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-orient: horizontal;
	    -webkit-box-direction: normal;
	    -webkit-flex-direction: row;
	    -ms-flex-direction: row;
	    flex-direction: row;
	    -webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	    -webkit-box-align: stretch;
	    -webkit-align-items: stretch;
	    -ms-flex-align: stretch;
	    align-items: stretch;
	    padding: 10px 0 10px;
	    background: #f5f5f5;
	    margin: -5px;
	    max-width: 100vw;
	}
	.wall-grid.bottom-spaced {
		padding-bottom: 5rem;
	}

	.wall-grid.transparent {
		background: transparent;
	}

	.wall-grid .column {
		position: relative;
		display: inline-block;
	    width: auto;
	    vertical-align: top;
	    flex-grow: 1;
	    text-align: left;
	    padding: 5px;
	    width: 25%;
	    min-width: 360px;
	    max-width: 50%;
	}


	.wall-grid .column.larger {
	    width: 37.5%;
	}

	.wall-grid .column .tile .content {
		padding: 0.8rem;
		background: transparent;
		padding-bottom: 2rem;
	}

	.wall-grid .column .allow_booking {
		position: absolute;
		top: 0;
		right: 0;
	}

	.wall-grid .column .allow_booking .ui.button {
		margin: 0;
	}

	.wall-grid .column:hover .tile {
		box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15), 0px 0px 20px rgba(0, 0, 0, 0.15);
	}

	.wall-grid .column:hover .tile .content {
		background: #f6f6f6;
	}

	.wall-grid .column .tile .header, .wall-grid .column .tile.small .header {
    	font-family: 'dincond-bold';
		font-size: 1.8rem;
		line-height: 1em;
		background: transparent;
	}

	.wall-grid .column:hover .tile .header, .wall-grid .column:hover .tile.small .header {
		color: #74af28;
	}

	.wall-grid .column .tile .description, .wall-grid .column .tile.small .description {
		font-size: 1rem;
		line-height: 1.4em;
		background: transparent;
	}

	@media (max-width: 1280px) {
		.wall-grid .column {
	    	min-width: 320px;
			width: 33,3333333333%;
		}
	}

	@media (max-width: 800px) {

		.wall-grid .column {
	    	min-width: 250px;
			width: 50%;
			max-width: 50%;
		}
		.wall-grid .column.larger {
			width: 50%;
		}
	}



	@media (max-width: 550px) {

		.wall-grid .column, .wall-grid .column:nth-child(1),.wall-grid .column:nth-child(2) {
		    width: 100%;
			max-width: 100%;
		}

	}


/* GRID */

	.photo-grid {
	   line-height: 0;
	   -webkit-column-count: 8;
	   -webkit-column-width: 150px;
	   -webkit-column-gap:   2px;
	   -moz-column-count:    8;
	   -moz-column-width:    150px;
	   -moz-column-gap:      2px;
	   column-count:         8;
	   column-width:         150px;
	   column-gap:           2px;
	   max-width: 100%;

	}

	.photo-grid .image {
		height: auto;
		display: inline-block;
		-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
        margin: 0 0 2px;
	}

	.photo-grid .image a {
		display: block;
		width: 100%;
	}

	.photo-grid .image img {
		max-width: 100%;
		display: block;
	}

	@media (max-width: 1600px) {
	  .photo-grid {
		  -moz-column-count:    7;
		  -webkit-column-count: 7;
		  column-count:         7;
	  }
	}

	@media (max-width: 1400px) {
	  .photo-grid {
		  -moz-column-count:    6;
		  -webkit-column-count: 6;
		  column-count:         6;
	  }
	}

	@media (max-width: 1200px) {
	  .photo-grid {
		  -moz-column-count:    5;
		  -webkit-column-count: 5;
		  column-count:         5;
	  }
	}

	@media (max-width: 767px) {
	  .photo-grid {
		  -moz-column-count:    4;
		  -webkit-column-count: 4;
		  column-count:         4;
	  }
	}

	@media (max-width: 600px) {
	  .photo-grid {
		  -moz-column-count:    3;
		  -webkit-column-count: 3;
		  column-count:         3;
	  }
	}
	@media (max-width: 400px) {
	  .photo-grid {
		  -moz-column-count:    2;
		  -webkit-column-count: 2;
		  column-count:         2;
	  }
	}


	@media (min-width: 800px) {

		.columnize {
		   -webkit-column-count: 3;
		   -webkit-column-gap:   1.5rem;
		   -moz-column-count:    3;
		   -moz-column-gap:      1.5rem;
		   column-count:         3;
		   column-gap:           1.5rem;
		}

	}



/* Categories GRID */

	.category-grid {
	    display: -webkit-box;
	    display: -webkit-flex;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-orient: horizontal;
	    -webkit-box-direction: normal;
	    -webkit-flex-direction: row;
	    -ms-flex-direction: row;
	    flex-direction: row;
	    -webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	    -webkit-box-align: stretch;
	    -webkit-align-items: stretch;
	    -ms-flex-align: stretch;
	    align-items: stretch;
	    padding: 0em;
	    box-shadow: 0px 0px 40px rgba(0,0,0,0.4),0px 0px 5px rgba(0,0,0,0.4);
	    position: relative;
	    z-index: 20;
	}

	.category-grid .column {
		position: relative;
		display: inline-block;
	    width: auto;
	    vertical-align: top;
	    flex-grow: 1;
	    text-align: left;
	    padding: 0;
	    width: 12.5%;
	    box-sizing: border-box;
	    color: #fff;
	    text-align: center;
	    padding: 1.3rem 0.75rem 2rem;
	    font-weight: 700;
	    cursor: pointer;
	    text-decoration: none;
	    box-shadow: 0px 0px 40px rgba(0,0,0,0),0px 0px 5px rgba(0,0,0,0);
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
	}


	.category-grid .column .darker-overlay {
		position: absolute;
		z-index: 1;
		background: rgba(40,60,106,0.1);
		background: -moz-linear-gradient(top, rgba(40,60,106,0.1) 0%, rgba(31,47,81,0.3) 100%);
		background: -webkit-linear-gradient(top, rgba(40,60,106,0.1) 0%,rgba(31,47,81,0.3) 100%);
		background: linear-gradient(to bottom, rgba(40,60,106,0.1) 0%,rgba(31,47,81,0.3) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a283c6a', endColorstr='#4d1f2f51',GradientType=0 );
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
	}
	.category-grid .column .darker-overlay.blue {
		background: #283c6a;
		background: -moz-linear-gradient(top, #283c6a 0%, #1f2f51 100%);
		background: -webkit-linear-gradient(top, #283c6a 0%,#1f2f51 100%);
		background: linear-gradient(to bottom, #283c6a 0%,#1f2f51 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#283c6a', endColorstr='#1f2f51',GradientType=0 );

	}

	.category-grid .column:hover .darker-overlay {
		opacity: 0;
	}

	.category-grid .column img {
		max-width: 24%;
		display: inline-block;
		z-index: 2;
		position: relative;
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
		position: relative;
		z-index: 2;
	}

	.category-grid .column:hover img {
		-moz-transform: scale(1.15);
		-webkit-transform: scale(1.15);
		-o-transform: scale(1.15);
		-ms-transform: scale(1.15);
		transform: scale(1.15);
	}

	.category-grid .column .trip-type {
	    line-height: 20px;
	    margin-top: 0rem;
		z-index: 2;
		position: relative;
	}

	.category-grid .column:hover {
		z-index: 2;
	    box-shadow: 0px 0px 40px rgba(0,0,0,0.4),0px 0px 5px rgba(0,0,0,0.4);
		-moz-transform: scale(1.15);
		-webkit-transform: scale(1.15);
		-o-transform: scale(1.15);
		-ms-transform: scale(1.15);
		transform: scale(1.15);
	}

	@media (max-width: 950px) {

		.category-grid .column {
			width: 25%;
		}
	}

	@media (max-width: 600px) {

		.category-grid .column:first-child {
			width: 100%;
		}

		.category-grid .column img {
			max-width: 45%;
		}

		.category-grid .column:first-child img {
			max-width: 55px;
		}

		.category-grid .column .trip-type {
	    	font-size: 13px;

	    }
		.category-grid .column {
			width: 33.3333333333%;
		}

		.category-grid .column .darker-overlay.blue {
			opacity: 0;
		}
		.category-grid .bg-donkerblauw-mobile {
			background: #283c6a !important;
		}
	}


/* category grid round */

	.category-grid-round {
		text-align: center;
		box-sizing: border-box;
		padding-bottom: 20px;
	}

	.category-grid-round .column {
		color: #444;
		text-decoration: none;
		display: inline-block;
		width: 220px;
		width: 12.5rem;
		max-width: 48%;
		font-family: "Roboto Condensed";
		font-weight: 700;
		font-size: 18px;
		text-align: center;
		padding: 40px 0 0;
		box-sizing: border-box;
		position: relative;
		vertical-align: top;
	}

	.category-grid-round .column .trip-type {
		margin-top: 4px;
		-webkit-transition: all 150ms ease;
		-moz-transition: all 150ms ease;
		-ms-transition: all 150ms ease;
		-o-transition: all 150ms ease;
		transition: all 150ms ease;
		position: relative;
		top: 0px;
	}
/*
	.category-grid-round .column.active .trip-type,.category-grid-round .column.active:hover .trip-type {
		top: 12px;
	}
*/

	.category-grid-round .column:hover .trip-type {
		/*top: 3px;*/
	}

	.category-grid-round .column:hover {
		color: #111;
	}

	.category-grid-round.inverted .column, .category-grid-round.inverted .column:hover {
		color: #fff;
		font-weight: 900;
		text-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
	}

	.category-grid-round.inverted .column .category-icon {
		box-shadow: 0 8px 20px -5px rgba(0, 0, 0, 0.6);
	}


	.category-grid-round.discrete .column .category-icon {
		background: rgba(0, 0, 0, 0.12);
	}

	.category-grid-round .column .category-icon {
		display: inline-block;
		font-size: 6rem;
		-moz-transform: scale(1) rotate(0deg);
		-webkit-transform: scale(1) rotate(0deg);
		-o-transform: scale(1) rotate(0deg);
		-ms-transform: scale(1) rotate(0deg);
		transform: scale(1) rotate(0deg);
		-webkit-transition: all 500ms ease;
		-moz-transition: all 500ms ease;
		-ms-transition: all 500ms ease;
		-o-transition: all 500ms ease;
		transition: all 500ms ease;
	}

	.category-grid-round .column:hover .category-icon {
		-moz-transform: scale(1.15) rotate(4deg);
		-webkit-transform: scale(1.15) rotate(4deg);
		-o-transform: scale(1.15) rotate(4deg);
		-ms-transform: scale(1.15) rotate(4deg);
		transform: scale(1.15) rotate(4deg);
		-webkit-transition: all 250ms ease;
		-moz-transition: all 250ms ease;
		-ms-transition: all 250ms ease;
		-o-transition: all 250ms ease;
		transition: all 250ms ease;
		opacity: 1;
	}

	.category-grid-round .column.active .category-icon {
		opacity: 1;
	}

/*
	.category-grid-round .column.active .category-icon, .category-grid-round .column.active:hover .category-icon {
		-moz-transform: scale(1.3) rotate(0deg);
		-webkit-transform: scale(1.3) rotate(0deg);
		-o-transform: scale(1.3) rotate(0deg);
		-ms-transform: scale(1.3) rotate(0deg);
		transform: scale(1.3) rotate(0deg);
	}
*/

	.category-grid-round.small .column .category-icon {
		font-size: 4.5rem;
	}

	.category-grid-round.small .column {
			font-size: 16px;
		padding: 30px 0 5px;
	}



	@media (max-width: 1200px) {


		.category-grid-round .column, .category-grid-round.small .column {
			width: 18%;
			max-width: 18%;

		}

	}

	@media (max-width: 768px) {

		.category-grid-round .column, .category-grid-round.small .column {
			padding: 16px 0 8px 0;
			font-size: 14px;
			width: 28%;
			max-width: 28%;
		}

		.category-grid-round.small.dark .column {
			padding: 12px 0 12px 0;

		}

		.category-grid-round .column .category-icon, .category-grid-round.small .column .category-icon, .category-grid-round.small .column .category-icon.small {
			font-size: 10vw;
		}

		.category-grid-round .column .trip-type {
			margin-top: 2px;
			line-height: 1.2;
		}

		/*
		.category-grid-round .column.active .trip-type,.category-grid-round .column.active:hover .trip-type {
			top: 6px;
		}
		*/
	}



	@media (max-width: 600px) {


		.category-grid-round .column, .category-grid-round.small .column {
			width: 38%;
			max-width: 38%;

		}
		.category-grid-round .column, .category-grid-round.small .column {
			font-size: 13px;
		}

		.category-grid-round .column .category-icon, .category-grid-round .column.small .category-icon, .category-grid-round.small .column .category-icon.small {
			font-size: 15vw;
		}

		.category-grid-round.small .column {
			padding: 24px 0 6px 0 !important;

		}

	}

/* Swiper */

	.bt-swiper-container.fits .bt-swiper-wrapper {
	    align-items: center;
	    justify-content: center;
	}

	.bt-swiper-scrollbar-drag {
		display: none;
	}

	.bt-swiper-scrollbar-drag:last-child {
		display: block;
	}

	.bt-swiper-container.fits .bt-swiper-button-next, .bt-swiper-container.fits .bt-swiper-button-prev, .bt-swiper-container.fits .bt-swiper-scrollbar {
		display: none !important;
	}

	.grid_break {
		display: none;
	}


	@media only screen and (min-width: 1100px) and (max-width: 1850px) {
	
		.grid_break {
			display: block;
		}

		
	}
	